LinHES - Feature # 931: mpd to the LinHES repositories

Status: Closed Priority: Normal

Author: mikavir Category: Packages: Extra

Created: 09/16/2013 Assignee: jams

Updated: 12/09/2013 Due date:

Description: mpd (http://www.musicpd.org/) does a marvellous job serving the music catalog (as well as playing it),

especially when used with iOS clients MPoD and MPaD. It would be great if mpd could be included in 8.0, and
in the forthcoming releases. | tried installing mpd from the arch -repositories, but LinHES libraries are too old

for the present mpd. | don't dare to update the (ffmpeg?) libs...

Associated revisions

12/09/2013 09:58 am - jams
runit-scripts: add mpd

The config file is stock, and will need to be changed for each persons setup

refs #931

12/09/2013 10:04 am - jams
mpd: first checkin

The config file is stock, and will need to be changed for each persons setup
refs #931

12/09/2013 10:04 am - jams

libmms: first checkin required for mpd

refs #931

History

12/04/2013 09:41 am - brfransen
- Target version set to 8.1

12/09/2013 10:03 am - jams

- Status changed from New to Closed

- Assignee set to jams

- Category set to Packages: Extra

package was added to -testing and will be in 8.1.

runit-scripts was also updated with a mpd file add_service.sh mpd

configuration file is unmodified and will need to be setup for a LinHES system.

Patches are welcome if someone wants to make the config changes to match a linhes layout

05/21/2025

1/1



